Bug 236952 - smolt fails to send information
Summary: smolt fails to send information
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL: https://hosted.fedoraproject.org/proj...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-18 17:21 UTC by Nigel Horne
Modified: 2013-01-10 04:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 17:27:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nigel Horne 2007-04-18 17:21:44 UTC
Description of problem:

[ smolt not included in your database so defaulting to 'distribution' ]
smoltSendProfile fails with:

Send this information to the Smolt server? (y/n) y
Transmitting ...
Server Message: "Critical: Device Read Failed -
0x11c1|0x5811|pci|nodemgr|FIREWIRE|FW323"


Version-Release number of selected component (if applicable):
smolt-0.9-1.fc5

How reproducible:
100%


Steps to Reproduce:
1. yum install smolt
2. smoltSendProfile
3.
  
Actual results:
Server Message: "Critical: Device Read Failed -
0x11c1|0x5811|pci|nodemgr|FIREWIRE|FW323"


Expected results:


Additional info:

Comment 1 Mike McGrath 2007-04-18 18:25:29 UTC
can you send the output from "smoltSendProfile -p"

Comment 2 Nigel Horne 2007-04-18 18:36:02 UTC
[root@mac njh]# smoltSendProfile -p
We are about to send the following information to the Fedora Smolt server:

        UUID: cd7eddaa-7cf0-49fd-b969-35dcb30fda85
        OS: Fedora Core release 5 (Bordeaux)
        defaultRunlevel: 5
        language: en_GB.UTF-8
        platform: ppc
        bogomips: 45.26
        CPUVendor: powermac
        numCPUs: 1
        CPUSpeed: 499
        systemMemory: 754
        systemSwap: 127
        vendor: Unknown
        system: Unknown

                 Devices
                =================================
                (0x11c1:0x5811) pci, nodemgr, FIREWIRE, FW323
                (0x0:0x0) input, Unknown, MOUSE, ADB mouse
                (0x106b:0x19) pci, ohci_hcd, USB, KeyLargo USB
                (0x104c:0xac50) pci, yenta_cardbus, SOCKET, PCI1410 PC card
Cardbus Controller
                (0x0:0x0) input, Unknown, MOUSE, Macintosh mouse button emulation
                (0x0:0x0) input, Unknown, KEYBOARD, ADB keyboard
                (0x0:0x0) input, Unknown, None, ADB Powerbook buttons
                (0x393:0x0) ieee1394, Unknown, None, Apple Computer, Inc.
                (0x0:0x0) usb_device, Unknown, None, USB Raw Device Access
                (0x0:0x0) platform, serial8250, None, Platform Device (serial8250)
                (0x5fe:0x11) usb, usbhid, OTHER, USB HID Interface
                (0x0:0x0) platform, i2c-powermac, None, Platform Device
(i2c-powermac.4)
                (0x0:0x0) platform, i2c-powermac, None, Platform Device
(i2c-powermac.1)
                (0x0:0x0) platform, i2c-powermac, None, Platform Device
(i2c-powermac.0)
                (0x0:0x0) platform, i2c-powermac, None, Platform Device
(i2c-powermac.3)
                (0x0:0x0) platform, i2c-powermac, None, Platform Device
(i2c-powermac.2)
                (0x0:0x0) input, Unknown, None, PowerMac Beep
                (0x0:0x0) input, Unknown, MOUSE, Cypress Sem PS2/USB Browser
Combo Mouse
                (0x106b:0x22) pci, macio, OTHER, KeyLargo Mac I/O
                (0x106b:0x21) pci, gem, OTHER, UniNorth GMAC (Sun GEM)
                (0x0:0x0) platform, snd_powermac, None, Platform Device
(snd_powermac)
                (0x106b:0x2f) pci, Unknown, OTHER, UniNorth 1.5 Internal PCI
                (0x0:0x0) usb_device, Unknown, None, USB Raw Device Access
                (0x0:0x0) ide, ide-disk, None, IDE device (master)
                (0x0:0x0) ide, ide-cdrom, None, IDE device (master)
                (0x0:0x0) platform, Unknown, None, Platform Device (windfarm.0)
                (0x0:0x0) usb_device, Unknown, None, USB Raw Device Access
                (0x106b:0x2d) pci, agpgart-uninorth, OTHER, UniNorth 1.5 AGP
                (0x106b:0x19) pci, ohci_hcd, USB, KeyLargo USB
                (0x0:0x0) net, Unknown, NETWORK, Networking Interface
                (0x106b:0x2e) pci, Unknown, OTHER, UniNorth 1.5 PCI
                (0x1002:0x4c59) pci, radeonfb, VIDEO, Radeon Mobility M6 LY

Comment 3 Mike McGrath 2007-04-18 18:43:00 UTC
How long does it take to send the profile (time smoltSendProfile -a), also what
version of smolt is installed (rpm -q smolt)

Comment 4 Nigel Horne 2007-04-18 18:49:56 UTC
...Transmitting ...
Server Message: "Critical: Device Read Failed -
0x11c1|0x5811|pci|nodemgr|FIREWIRE|FW323"

real    0m5.299s
user    0m1.652s
sys     0m0.126s
[root@mac njh]# rpm -q smolt
smolt-0.9-1.fc5
[root@mac njh]#


Comment 5 Mike McGrath 2007-04-18 18:57:06 UTC
The latest version is smolt-0.9.6-4, try it.  (I see you mentioned that in
comment 1, my bad)

Comment 6 Nigel Horne 2007-04-18 19:06:21 UTC
Fixed.

Comment 7 Roland Wolters 2007-05-15 17:27:08 UTC
Status changed to "FIXED" as mentioned in Comment #6 (I assume Nigel just 
forgot that).


Note You need to log in before you can comment on or make changes to this bug.